body {margin:0px; padding:0px; font-family: arial, tahoma, times; font-size: 10pt; text-align: center; background-image: url(images_bg.jpg); }
p {text-align:justify}
h2 {margin:0px; padding:0px; font-size:14pt}
#wrapper {width:970px; margin: auto; }
#innerwrapper {width:970px; margin: auto;}
#header { width: 970px; margin: auto; background-color: white; height: 166px; text-align:center}
#menubar {width: 970px; margin: auto; height: 43px; padding-top:5px}
#mainbit {width: 970px; margin: auto; background-color: white; text-align:center; float: left; bordeR:1px solid white}
#leftcol {width: 170px; float: left; text-align:center; border-right: 2px solid #ffffff; padding-top:10px}
.social-post { top:3.0em; padding-left:120px; }
.counter-twitter { float:left; margin-left:0em; }
.counter-fb-like { float:left; margin-left:0.5em; }
.counter-google-one { float:left; margin-left:0.2em; padding-right:10px; }
#midcol {width: 606px; float: left; text-align:left; padding: 10px;}
#rightcol {width: 170px; float: left; margin:auto; text-align:center; padding-top:10px; border-left: 2px solid #ffffff;}
#mainleft {width:335px; float: left;  text-align:left; padding-right:5px; padding-top: 10px}
#mainright {width: 243px; float: left; text-align:left; border-left: 2px solid #ffffff; padding-left:10px; padding-right:10px; padding-top: 10px}
#doiqualify {background-color: black; width:147px;  font-size:8pt; margin: auto; }
#footer {width: 970px; clear: both; background-color: black; color: white; margin-top:20px; text-align:left}
.footercol {width: 172px; float: left; margin:10px; background-color: black;}
select {font-size:9pt}
.darkbox {background-image: url(images_blackback.jpg); height: 140px; width: 330px;}
.navbtn {float: left; margin: 2px}
#redbar {width: 970px; background-color: #b12c25; height: 15px}
#copyright {margin:auto; text-align:center; clear: both}
/* rounded buttons */
ins { color: white; text-decoration: none}
ins a{color: white; text-decoration: none}
ins a:hover{color: white; text-decoration: none}
#mainpic {width: 604px; height: 291px; background-image: url(images_mainpic.jpg); margin:0px;}
.round {
	cursor:pointer; 
	cursor:hand; 
	line-height:27px;
	height:27px;
	background:url(images_button.gif) no-repeat right top; 
	padding-right:20px; 
	display:inline-block;
}

.round ins { 
	background:url(images_button.gif) no-repeat left top; 
	height:27px;
	line-height:27px;
	display:inline-block;
	padding-left:20px;
}

	a.round:hover {background-position:right -155px;}
	a.round:hover ins {background-position:left -155px;}
	

/* end rounded buttons */
/*
playback timings (ms):
  captures_list: 3087.788
  exclusion.robots: 0.08
  exclusion.robots.policy: 0.073
  RedisCDXSource: 2.326
  esindex: 0.007
  LoadShardBlock: 3067.687 (3)
  PetaboxLoader3.datanode: 60.762 (4)
  CDXLines.iter: 15.486 (3)
  load_resource: 89.455
  PetaboxLoader3.resolve: 44.772
*/